﻿/*Styles for screen 650px and lower*/
@media screen and (max-width: 667px)
{
	.bodyWrapper { height:auto !important; position:relative;}
	.Logo, .mnSub, .pnSearch, .mnTop { position:relative !important; width:100%; min-height:36px !important; top:0; left:0; right:0;}
	.bodyCenter { padding-top:10px !important;}
	.pnSearch { padding-left:5px;}
	.child_l.fr, .child_l.fl { width:96% !important; clear:both; text-align:center;}
.child_r.fr, .child_r.fl { width:96% !important; clear:both;}
.boxl.fl { width:98% !important; clear:both; text-align:center;}
.boxr.fr, .
txt01{ width:98% !important; clear:both;}
}
